package siprp.logic.node;

import javax.swing.tree.DefaultMutableTreeNode;

import siprp.database.cayenne.objects.HsRelatorioArea;

public class AreaRelatorioNode extends DefaultMutableTreeNode
{

	private static final long serialVersionUID = 1L;
	
	public AreaRelatorioNode( HsRelatorioArea risco )
	{
		super( risco );
	}
	
}
